=== debian/control ===
Source: jolicloud-webapp-genfavicon
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-genfavicon
Provides: prism-webapp-genfavicon
Replaces: prism-webapp-genfavicon (<= 1.0)
Conflicts: prism-webapp-genfavicon (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.genfavicon.com
Description: Jolicloud web application for Genfavicon
 The Genfavicon web site running in a simple Jolicloud window.

Package: prism-webapp-genfavicon
Architecture: all
Depends: jolicloud-webapp-genfavicon
Description: Transitional package for jolicloud-webapp-genfavicon
 This is a transitional package for jolicloud-webapp-genfavicon, and can safely
 be removed after the installation is complete.
